# 获取 PPT 列表(免费

**方法**: `POST`
**路径**: `/docmee/v1/api/ppt/listPptx`

## 请求参数

### Header 参数

```text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
page
integer
必需
size
integer
必需
示例
{
"page"
:
0
,
"size"
:
0
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/docmee/v1/api/ppt/listPptx' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "page": 0,
    "size": 0
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
  "code": 0,
  "total": 1,
  "data": [
    {
      "id": "xxx", // ppt id
      "subject": "xxx", // 主题
      "coverUrl": "https://xxx.png", // 封面
      "templateId": "xxx", // 模板ID
      "userId": "xxx", // 用户ID
      "userName": "xxx", // 用户名称
      "companyId": 1000,
      "updateTime": null,
      "createTime": "2024-01-01 10:00:00"
    }
  ],
  "message": "操作成功"
}
```
